uuid: 06d5be39-f20b-46d4-94ef-e8044275180a
langcode: en
status: true
dependencies:
  module:
    - comment
title: 'Store the maximum possible comments per thread'
id: comment_cron
weight: 0
module: comment
callback: comment_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
